/*!
Theme Name: BCBDC
Theme URI: https://gbdeafchurch.org
Version: 1.0.0
Description: Deaf Church in Green Bay
Author: CoderDP
Author URI: https://coderdp.com
Template: Divi
Text Domain: bcbdc
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

#main-header {
	background-color: #242424;
}

.hero-video {
	min-height: 600px;
}

.menu-item a {
	color: #ffffff!important;
	font-size: 1.1em!important;
	font-weight: 500!important;
}

#storyrow {
	padding: 0!important;
}

#storyrow .et_pb_row {
	max-width: unset;
	padding-bottom: 0px!important;
}

#lindastory, #reneestory {
	padding: 40px 6px 40px 6px;
}

#lindastory {
	width: 50%;
	margin-right: unset;
}

#reneestory {
	width: 50%;
	margin-right: unset;
}

#lindastory .et_pb_video, #reneestory .et_pb_video {
	margin: 50px;
}

@media (min-width: 1950px) {
	.hero-video {
		min-height: 880px;
	}
}

.bcbc-logo-large {
    display: inline-block !important;
}

.bcbc-logo-small {
    display: none !important;
}

@media (max-width: 980px) {
    .bcbc-logo-large {
        display: none !important;
    }

    .bcbc-logo-small {
        display: inline-block !important;
    }
}